Overview

Easily integrate the most popular services in seconds, either using a connector app (see https://roninpixels.atlassian.net/wiki/spaces/RDD/pages/99745826/Connector+App+-+Ronin+Dashboards+for+Jira+Connector) or a token.

Supported products

Product

Datasource

Status

:jira_core:

:jira_software:

Cloud and server versions - default instance

Default datasource

AVAILABLE

:jira_core:

:jira_software:

Cloud and server versions - external instance

Connector app

AVAILABLE

:jira_align:

API Token

STANDBY

:bitbucket:

Cloud version (includes Pipelines)

Connector app

AVAILABLE

:confluence:

Cloud and server versions

Connector app

AVAILABLE

:opsgenie:

API Token

AVAILABLE

:statuspage:

API Token

AVAILABLE

:trello:

API Token

STANDBY

:atlassian_marketplace:

API Token

AVAILABLE

API Token

AVAILABLE

API Token

STANDBY

API Token

STANDBY

API Token

STANDBY

API Token

STANDBY

API Token

STANDBY

API Token

STANDBY

API Token

STANDBY

API Token

STANDBY

  • Default datasource: You don’t need to do anything, it comes with the product by default.

  • Connector app: You need to install one of the free Dashboard Hub Connector Apps.

  • API Token: You need to create and provide the API token which corresponds to the source product. You’ll find specific instructions in the datasource creation screen.

Hybrid datasources: Server/Data Center supported versions

If you don’t know yet what is a Hybrid Dashboards and why do you need hybrid connectors, have a look to Hybrid Dashboards: Data from Server, Data Center and Cloud in the same Dashboard. But in summary, you can connect to a server or data center instance from your cloud dashboard. For doing so, create a new Jira server/data center or Confluence server/data center datasource and use it like any other datasource.

The following table indicates what are the minimum and maximum supported versions of Jira and Confluence that the datasources support:

Product

Minimum

Maximum

Jira

8.0.0

8.16.1

Confluence

6.13.0

7.12.0

See also